.sprite { background-image: url('img/sprite.png'); background-color: transparent; background-repeat: no-repeat; }
.play { width: 61px; height: 61px; background-position: 0px -38px; }
.play-min { width: 38px; height: 38px; background-position: 0px 0px; }
.fb-f { width: 34px; height: 34px; background-position: -38px 0px; }
.gp-f { width: 34px; height: 34px; background-position: -61px -68px; }
.ig-f { width: 34px; height: 34px; background-position: -61px -34px; }
.tw-f { width: 34px; height: 34px; background-position: -72px 0px; }
.over-thumb { width: 31px; height: 31px; background-position: -95px -72px; }
.tw { width: 25px; height: 18px; background-position: -95px -54px; }
.gp-in { width: 20px; height: 19px; background-position: -106px -19px; }
.gp { width: 20px; height: 19px; background-position: -106px 0px; }
.tw-in { width: 22px; height: 16px; background-position: -95px -38px; }
.sc { width: 16px; height: 16px; background-position: -117px -38px; }
.fb-in { width: 11px; height: 23px; background-position: -126px -15px; }
.fb { width: 10px; height: 20px; background-position: -126px -69px; }
.left { width: 9px; height: 15px; background-position: -126px 0px; }
.right { width: 9px; height: 15px; background-position: -120px -54px; }
